.containWrap{
  padding-bottom:0.2667rem;
}
.containWrap .imgTxtWrap img {
  float: left;
  width: 4.3733rem !important;
  height: 2.6933rem !important;
  border-radius: 0.1333rem;
  margin-right: 0.24rem;
}

.containWrap .imgTxtWrap p {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 34px;
  letter-spacing: 0px;
  color: #464545;
  text-align: justify;
}

.containWrap .imgTxtWrap strong {
  display: inline-block;
}
.containWrap .imgTxtWrap table {
  width: 100% !important;
  margin: 0 auto;
}

.containWrap .imgTxtWrap td {
  padding: 12px 10px;
  line-height: 22px;
  word-break: keep-all;
  border: 1px solid #ccc;
}